CVE-2004-1590
CVSS5.0
发布时间 :2004-12-31 00:00:00
修订时间 :2016-10-17 22:57:10
NMCO    

[原文]Clientexec allows remote attackers to gain sensitive information via an HTTP request to phpinfo.php, which calls the phpinfo function.


[CNNVD]Clientexec信息泄漏漏洞(CNNVD-200412-551)

        Clientexec存在漏洞。远程攻击者可以借助对phpinfo.php的HTTP请求获得敏感信息,该请求调用phpinfo函数。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-1590
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-1590
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-551
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=109787365801512&w=2
(UNKNOWN)  BUGTRAQ  20041012 Clientexec Billing Software
http://xforce.iss.net/xforce/xfdb/17741
(UNKNOWN)  XF  clientexec-phpinfo-info-disclosure(17741)

- 漏洞信息

Clientexec信息泄漏漏洞
中危 未知
2004-12-31 00:00:00 2005-10-20 00:00:00
远程  
        Clientexec存在漏洞。远程攻击者可以借助对phpinfo.php的HTTP请求获得敏感信息,该请求调用phpinfo函数。

- 公告与补丁

        

- 漏洞信息

10897
ClientExec phpinfo.php Information Disclosure
Remote / Network Access Information Disclosure
Loss of Confidentiality
Exploit Public

- 漏洞描述

ClientExec contains a flaw that may lead to an unauthorized information disclosure. The issue is caused by a flaw in the default configuration which installs phpinfo.php in the main ClientExec directory. This could be exploited to disclose PHP and system configuration information resulting in a loss of confidentiality.

- 时间线

2004-10-11 Unknow
2004-10-11 Unknow

- 解决方案

Currently, there are no known upgrades or patches to correct this issue. It is possible to correct the flaw by implementing the following workaround(s): Remove phpinfo.php from the main ClientExec directory.

- 相关参考

- 漏洞作者

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站